Db2 and oracle versions supported by wmDB package

Hi,

Could some one please let me know what version of DB2 and Oracle is supported by wmDB (7.1.2 ?) package that comes with Webmethods 7.1.2 ?

Also, is there any down side on using wmDB instead of adapter?

Thanks in advance,

SK

The JDBC Adapter User’s Guide has a chapter listing the cases for each. IMO, you probably want to avoid using the WmDB package unless there is a specific reason to use it.